Bug 850945 - (mingw-gnomemimedata) Review Request: mingw-gnome-mime-data - MinGW build of Gnome's MIME Data package
Review Request: mingw-gnome-mime-data - MinGW build of Gnome's MIME Data package
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
unspecified Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks: mingw-gnome-vfs2
  Show dependency treegraph
 
Reported: 2012-08-22 16:23 EDT by greg.hellings
Modified: 2013-10-19 10:42 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-08 00:59:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description greg.hellings 2012-08-22 16:23:02 EDT
Spec URL: http://dl.thehellings.com/mingw32/gnome-mime-data/mingw-gnome-mime-data.spec
SRPM URL: http://dl.thehellings.com/mingw32/gnome-mime-data/mingw-gnome-mime-data-2.18.0-1.fc17.src.rpm
Description: A MinGW packaging of the Gnome MIME Data package
Fedora Account System Username: greghellings

This is my second package proposal for the MinGW family, but the other (mingw-clucene) is currently languishing ignored. As such, if this is approved I will need a sponsor.

Koji build results:
http://koji.fedoraproject.org/koji/taskinfo?taskID=4415731
Comment 1 greg.hellings 2012-09-08 00:59:31 EDT
Older, deprecated library that isn't necessary any longer. I'll leave it available for if anyone wants to sponsor it in later.

Note You need to log in before you can comment on or make changes to this bug.